div, iframe, h1, a{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    text-align: left;
    font-size: 12px;
    color: #333;
    line-height: 1;
    font-family: Arial,Helvetica,sans-serif;

}      

iframe{
    width: 250px; /*for widget light250*/
    /*width: 300px;*/ /*for widget light300*/
}

span#drimki-widget-title {
color: white;
width: 350px;
margin-top: 6px;
margin-left:6px;
font-weight: bold;
font-size: 1em;
float: left;
}

#dk-price-widget {
    border: 1px solid #676767;
    width: 250px; /*for widget light250*/
    /*width: 300px;*/ /*for widget light300*/

}

.header {
    height: 27px;
	width:250px;
	background-color:#FF9000;
}

.estimate-link {
    background-color: #FF9000;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 26px;
    margin: 9px auto 9px auto;
    text-align: center;
    width: 240px; /*for widget light250*/
    /*width: 290px;*/ /*for widget light300*/
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}


.footer {
    background: url("http://www.drimki.fr/img/frl/partners/latribune/dk_logo.png") repeat-y;
    background-position: right;
    border-top: 1px solid #BBB;
    font-size: 10px;
    height: 26px;
    margin: 0;
    padding-left: 10px;
    top: 0;
    width: 240px; /*for widget light250*/
    /*width: 290px;*/ /*for widget light300*/
    clear: both;
    position: relative;
}

.caption {
    color: #B2B1B4;
    display: block;
    padding-top: 5px;
}